2024-06-24 12:07 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0005485Lollypop[All Projects] Generalpublic2022-11-01 22:53
Reporterpeter 
Assigned ToCodetapperProject InfoLollypop (Rainbow Arts/Softgold)
http://www.whdload.de/games/Lollypop.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Summary0005485: Directly after starting the game i got the following error: Exception "Address
DescriptionGameVersion: english,pal,5 disks
SlaveVersion: 1.0 from 20.05.2000

Directly after starting the game i got the following error:
Exception "Address Error" ($F00C)
PC = $7E850
Read from $50017
TagsNo tags attached.
MachineA600
CPU68000
CPUSpeed7
ChipSetECS
GFXCardNone
ChipMem2 MB
FastMem4 MB
WorkbenchOS 2.1
KickROM37 - Kick 2.0
KickSoftNone
WHDLoad18.7
importedyes
Attached Files

-Relationships
has duplicate 0003245closedCFOU Get an "adress error" messege when runnning the game with 68000 cpu. I can send 
+Relationships

-Notes

note ~0011887

CFOU (developer)

fixed with 2.0 (0.5 chip)

tested on 68000 + fast
+Notes

-Issue History
Date Modified Username Field Change
2022-01-20 11:26 administrator New Issue
2022-01-20 11:26 administrator Status new => assigned
2022-01-20 11:26 administrator Assigned To => Codetapper
2022-11-01 22:52 CFOU Status assigned => closed
2022-11-01 22:52 CFOU Resolution open => fixed
2022-11-01 22:52 CFOU Note Added: 0011887
2022-11-01 22:53 CFOU Relationship added has duplicate 0003245
+Issue History